Date:	Wed, 7 Jul 1993 12:23:20 -1000
From:	owens@cookiemonster.cc.rochester.edu (Bill Owens)
Message-Id: <1993Jul7.222320.4854@galileo.cc.rochester.edu>
Organization: University of Rochester (Rochester, NY)
Subject: Bridle material for a SpinOff?

I have a SpinOff clone with a quad-line bridle that I'd like to be able
to fly two-line. I could probably readjust the bridle to let me do
that, but since the kite has quick-connects I'd rather have a second
bridle that I can swap on and off. However, I don't know what to use to
make it. I'd guess the bridle should be overdesigned for strength, so
something like 300# dacron would be a possibility, but I have to think
there's a better material (for one thing, my other SpinOff doesn't seem
to be bridled in dacron). Perhaps Skybond? What's a good source for
whatever is recommended?

Thanks,
Bill.
Bill Owens                                             owens@cc.rochester.edu
727 Elmwood Avenue                                      MIME and PEM accepted
Rochester, NY 14620                                              716/275-9120


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


